<!-- {% load static %}
{% block equipes %}
<div class="box box-widget widget-user-2">
        <div class="widget-user-header bg-red">
          
          
          <h3 class="widget-user-username">Minhas Equipes</h3>
          <h5 class="widget-user-desc">Jogos Abertos</h5>
        </div>
        <div class="box-footer no-padding">
          <ul class="nav nav-stacked">
            <li><a href="#">VanguardFire <span class="pull-right badge bg-red">3</span></a></li>
            <li><a href="#">OsNordestinos <span class="pull-right badge bg-red">5</span></a></li>
            <li><a href="#">Fultebostas <span class="pull-right badge bg-red">1</span></a></li>
            <li><a href="#">teste <span class="pull-right badge bg-red">2</span></a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="col-md-4">

{% endblock equipes %} -->
